Subject: Re: [PATCH v3 0/6] ARM64: dts: intel: agilex5: add nodes and new board

From: Stephen Boyd <[email-masked]>
Date: Fri, 06 Dec 2024 14:13:05 -0800

Quoting Steffen Trumtrar (2024-12-05 01:06:00)
> This series adds the gpio0 and gmac nodes to the socfpga_agilex5.dtsi.
> As the the socfpga-dwmac binding is still in txt format, convert it to
> yaml, to pass dtb_checks.
> 
> An initial devicetree for a new board (Arrow AXE5-Eagle) is also added.
> Currently only QSPI and network are functional as all other hardware
> currently lacks mainline support.
> 
[...]
> Steffen Trumtrar (6):
>       dt-bindings: net: dwmac: Convert socfpga dwmac to DT schema
>       dt-bindings: net: dwmac: add compatible for Agilex5
>       arm64: dts: agilex5: add gmac nodes
>       arm64: dts: agilex5: add gpio0
>       dt-bindings: intel: add agilex5-based Arrow AXE5-Eagle
>       arm64: dts: agilex5: initial support for Arrow AXE5-Eagle
> 
>  .../devicetree/bindings/arm/intel,socfpga.yaml     |   1 +
>  .../devicetree/bindings/net/socfpga-dwmac.txt      |  57 ---------
>  .../devicetree/bindings/net/socfpga-dwmac.yaml     | 126 +++++++++++++++++++
>  arch/arm64/boot/dts/intel/Makefile                 |   1 +
>  arch/arm64/boot/dts/intel/socfpga_agilex5.dtsi     | 109 ++++++++++++++++
>  .../boot/dts/intel/socfpga_agilex5_axe5_eagle.dts  | 140 +++++++++++++++++++++
>  6 files changed, 377 insertions(+), 57 deletions(-)

Why are clk framework maintainers Cced on this patch series?